# include "Ximage.h"

/************** OpenDisplay *************/
Display *OpenDisplay (char *name, int *screen) {

  Display *display;
  
  display = XOpenDisplay (name);
  if (display == NULL) {
    fprintf (stderr, "Error could not open X display to %s\n", XDisplayName (name));
    exit (0);
  }
  *screen = DefaultScreen (display);
  return (display);
}
